local fn = _gn(0x5a039998)
--- GET_INTERIOR_ROTATION
-- @param interiorId The target interior.
-- @return Interior rotation in quaternion.
function Global.GetInteriorRotation(interiorId)
	return fn(interiorId, _f, _f, _f, _f)
end
